﻿@media screen
{
	
	/*	CLIENT SKIN
		SITE STYLE COLOURS - Find and replace with Client specific colours
		Dark Header		-- #066D8A
		Light Header	-- #4EABCB
		Dark Button		-- #036B66
		Light Button	-- #208C82
		Text			-- #737478

		Alter images "header-client.png"-"header-client-hover.png"-"button-client.png"-"button-client-hover.png" with a gradient of the client colours.
		Replace "header.jpg" with clients logo (790px wide preferrably)
	*/
	
    body
    {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		margin: 0px;
        color: #737478;
        padding-top: 10px;     
    }
    
    .cornerbox
    {
        -moz-border-radius-topleft: 8px;-webkit-border-top-left-radius: 8px;-khtml-border-top-left-radius: 8px;border-top-left-radius: 8px;
        -moz-border-radius-topright: 8px;-webkit-border-top-right-radius: 8px;-khtml-border-top-right-radius: 8px;border-top-right-radius: 8px;
        -moz-border-radius-bottomleft: 8px;-webkit-border-bottom-left-radius: 8px;-khtml-border-bottom-left-radius: 8px;border-bottom-left-radius: 8px;
        -moz-border-radius-bottomright: 8px;-webkit-border-bottom-right-radius: 8px;-khtml-border-bottom-right-radius: 8px;border-bottom-right-radius: 8px;
        width: 800px;
        margin:auto;
    }
    
    #Wrapper
    {
        width: 790px;
        margin: 0 auto;
        padding: 0px;
    }
    hr
    {
        border: none;
        color: #dddddd;
        background-color: #dddddd;
        height: 1px;
    }
    /* button styles */
    .ui-button-primary
	{
		
		border: 1px solid #066D8A;
		color: white;
		font-weight: bold;
		background: #036B66 url(Images/button-client.png) repeat-x 50% 50%;
	}
    .ui-button-secondary
    {
        background: url('Images/button-minor.png') repeat-x;
        color: #42423C;
        border: solid 1px #aaaaaa;
        font-weight: bold;
    }
    .ui-button-primary:hover
	{
		background: #208C82;
		border: 1px solid #066D8A;
		background: #208C82 url(Images/button-client-hover.png) repeat-x 50% 50%;
	}
    .ui-button-secondary:hover
	{
		background: url('Images/button-minor-hover.png') repeat-x;
		border: solid 1px #aaaaaa;
		color: #42423c;
	}
        
    #LoginStatus
    {
        font-size: x-small;
        padding-right: 5px;
        text-align: right;
    }
    #LoginStatus a
    {
        color: #999999;
    }
    a
	{
		color: #737478; 
	}
    #TitleBar
    {
        font-size: 16pt;
        margin-bottom: 10px;
    }
    #LinksMenu
    {
        padding-left: 15px;
        font-size: 8pt;
        color: #999999;
    }
    #LinksMenu a
    {
        color: #737478;
    }
   
    #main-content
    {
        padding: 10px;    
    }
     .StatusIncomplete
    {
        padding: 3px 3px 3px 25px;
        color: Gray;
        background: url( 'Images/document_warn.png' ) no-repeat;
    }
    .StatusScheduledForAdvertising
    {
        padding: 3px 3px 3px 25px;
        color: #2e63a2;
        background: url( 'Images/clock.png' ) no-repeat;
    }
    .StatusApplicantManagement
    {
        padding: 3px 3px 3px 25px;
        color: black;
        background: url( 'Images/StatusApplicantManagement.png' ) no-repeat;
    }
    .StatusAdvertisingNow
    {
        padding: 3px 3px 3px 25px;
        color: green;
        background: url( 'Images/tick.png' ) no-repeat;
    }
    .StatusCompleted
    {
        padding: 3px 3px 3px 25px;
        color: green;
        background: url( 'Images/tick.png' ) no-repeat;
    }
    .StatusArchived
    {
        padding: 3px 3px 3px 25px;
        color: gray;
        background: url( 'Images/archive.png' ) no-repeat;
    }
    .StatusNotApproved
    {
        color: Red;
    }
    .StatusAwaitingApproval
    {
        padding: 3px 3px 3px 25px;
        color: orange;
        background: url( 'Images/hourglass.png' ) no-repeat;
    }
    .StatusAwaitingChanges
    {
        padding: 3px 3px 3px 25px;
        color: orange;
        background: url( 'Images/hourglass.png' ) no-repeat;
    }
    .StatusAwaitingProcessing
    {
        padding: 3px 3px 3px 25px;
        color: orangered;
        background: url( 'Images/hourglass.png' ) no-repeat;
    }
    .StatusAwaitingInitialProcessing
    {
        padding: 3px 3px 3px 25px;
        color: orangered;
        background: url( 'Images/hourglass.png' ) no-repeat;
    }
    .StatusAwaitingFinalProcessing
    {
        padding: 3px 3px 3px 25px;
        color: orangered;
        background: url( 'Images/hourglass.png' ) no-repeat;
    }
    .StatusSelectionCommitteeReport
    {
        padding: 3px 3px 3px 25px;
        color: Black;
        background: url( 'Images/document_check.png' ) no-repeat;
    }
    .StatusOfferManagement
    {
        padding: 3px 3px 3px 25px;
        color: #2e63a2;
        background: url( 'Images/hourglass.png' ) no-repeat;
    }
    .StatusAppointmentChecklist
    {
        padding: 3px 3px 3px 25px;
        color: Black;
        background: url( 'Images/checklist.png' ) no-repeat;
    }
    .StatusNewEmployeeDetails
    {
        padding: 3px 3px 3px 25px;
        color: Black;
        background: url( 'Images/status-new-employee-details.png' ) no-repeat;
    }
    .StatusOnHold
    {
        padding: 3px 3px 3px 25px;
        color: Black;
        background: url( 'Images/hourglass.png' ) no-repeat;
    }
    .mainTable
    {
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
        border: solid 1px #000000;
        width: 95%;
        font-size: 10pt;
        padding-bottom: 10px;
    }
    
    .dialogBox
	{
		display: none;
		z-index: 1000;
		background-color: #ffffff;
		width: 400px;
		position: fixed;
		border: solid 2px #606060;
	}

    .normalTableRow
    {
        background-color: White;
        height: 30px;
        padding: 5px 5px 5px 5px;
    }
    .alternateTableRow
    {
        background-color: #F6F6F0;
        height: 30px;
        padding: 5px 5px 5px 5px;
    }
    .button
    {
        font-weight: 500;
        font-size: 11pt;
        color: #000000;
        border: solid 1px #000000;
        padding-left: 8px;
        padding-right: 8px;
        height: 35px;
    }
    
    .dataGridText
    {
        font-weight: 400;
        font-size: 10pt;
        color: #000000;
        margin: 10px 0 10px 0;
        border: solid 1px #c0c0c0;
    }
    .subHeader
    {
        font-weight: 500;
        font-size: 14pt;
        color: #000000;
        margin: 10px 0 10px 0;
    }
    .defaultText
    {
        width: auto;
    }
    .defaultTextActive
    {
        color: #a1a1a1;
    }
    #dialog_link
    {
        padding: 4px 4px 4px 20px;
        position: relative;
        text-decoration: none;
    }
    #dialog_link span.ui-icon
    {
        left: 0.2em;
        margin: -8px 5px 0 0;
        position: absolute;
        top: 50%;
    }
    .apply_link
    {
        padding: 5px 5px 5px 20px;
        position: relative;
        text-decoration: none;
    }

    td.SearchResult
    {
        padding: 5px;
        border: solid 1px #4EABCB; 
    }
    h1
	{
		color: #737478;  
		font-weight: normal;
		padding: 0px 0px 5px 0px;
		margin: 10px 0px 10px 0px;
		font-size: 20pt;
	}
    .searchBox h1
    {
        color: #00547b;
        font-size: 2em;
        font-weight: normal;
        padding: 0px 0px 5px 0px;
        margin: 10px 5px 0px 5px;
    }
    h1 img
    {
        vertical-align: bottom;
        margin-right: 10px;
    }
    .TitleLink
    {
        font-size: 10pt;
        color: #336699;
        text-decoration: none;
        font-weight: bold;
    }
    .LinkButton
    {
        padding: 4px 4px 4px 20px;
        position: relative;
        text-decoration: none;
    }
    .LinkButton span.ui-icon
    {
        left: 0.2em;
        margin: -8px 5px 0 0;
        position: absolute;
        top: 50%;
    }
    /* jQuery UI styles */
    .fg-button
    {
        outline: 0; /* margin: 0 4px 0 0;     padding: .2em .5em; */
        line-height: 1.5em; /* margin: 0.5em 0.4em 0.5em 0; */
        padding: 0.4em 0.6em 0.4em 0.6em;
        text-decoration: none !important;
        cursor: pointer;
        position: relative; /* --- problem with relative in IE7 */
        text-align: center; 
    }
    .fg-button .ui-icon
    {
        position: absolute;
        top: 10px;
        margin-top: -8px;
        left: 14px;
        margin-left: -8px;
    }
    /* remove extra button width in IE */
    button.fg-button
    {
        width: auto;
        overflow: visible;
    }
    .fg-button-icon-left
    {
        width: auto;
        padding-left: 2.1em;
    }
    .fg-button-icon-right
    {
        width: auto;
        padding-right: 2.1em;
    }
    .fg-button-icon-left .ui-icon
    {
        display: block;
        right: auto;
        left: .2em;
        margin-left: 0;
    }
    .fg-button-icon-right .ui-icon
    {        
        left: auto;
        right: .2em;
        margin-left: 0;
    }
    .fg-button-icon-solo
    {
        display: block;
        width: 8px;
        text-indent: -9999px;
    }
    /* solo icon buttons must have block properties for the text-indent to work */
    /*
                    .fg-buttonset
                    {
                        float: left;
                    }
                    .fg-buttonset .fg-button
                    {
                        float: left;
                    }
                    */
    .fg-toolbar
    {
        padding: .3em;
        margin: 0;
    }
    .fg-toolbar .fg-buttonset
    {
        padding-left: 1px;
        padding-right: 1px;
    }
    .fg-toolbar .fg-button
    {
        font-size: 1em;
    }


    h2, h3, h4, h5, h6
    {
        color: #444444;
    }
    h2
    {
        font-size: 1.2em;
        font-weight: bold;
        margin-bottom: 0.6em;
    }
    h3
    {
        font-size: 1em;
        font-weight: bold;
        margin-bottom: 0.4em;
    }
    h4
    {
        font-size: 1em;
        font-weight: normal;
        margin-bottom: 0.4em;
    }
    
    #panel
    {
        position: relative; /* height: 500px; */
        height: 100%;
    }
    #ProcessMessage
    {
        z-index: 1001;
        background-color: #ffffff;
        text-align: center;
        position: relative;
        color: black; /* margin-top: 10%;     left: 35%; */
        margin: 20px auto;
        width: 200px;
        height: 100px;
        vertical-align: middle;
        border: solid 1px gray;
        padding-top: 10px;
    }
    #ProgressBackgroundFilter
    {
        /*     position: absolute;     width: 100%;     height: 100%;     background-color: #fff;     z-index: 1000;     text-align: center;     vertical-align: middle;     cursor:wait; */
        width: 100%;
        height: 100%;
        color: #FFFFFF;
        position: absolute;
        float: left;
        overflow: hidden;
    }
    #ProgressBackgroundFilter .transparency
    {
        background-color: #ffffff;
        width: 100%; /* height: 500px; */
        height: 100%;
        position: absolute;
        top: 0px;
        left: 0px;
        opacity: 0.5;
        filter: alpha(opacity=50);
        -moz-opacity: 0.5;
    }

    a.ModalOkButton
    {
        background-color: #ededed;
        border: solid 1px #d3d3d3;
        padding: 5px 8px 5px 8px;
        margin: 3px;
        text-decoration: none;
        float: right;
    }
    .grid
    {
        width: 550px;
    }
    .gridView
    {
        width: 100%;
        border: solid 1px #e0e0e0;
        border-collapse: collapse;
        background: white;
    }
    .gridView td
    {
        border-bottom: solid 1px #E0E0E0;
        vertical-align: top;
    }
    .gridViewRow
    {
        background-color: White;
    }
    .gridViewRow td
    {
        padding: 7px;
        min-height: 25px !important;
    }
    .gridViewAlternatingRow
    {
        /* background-color: #EEEEEE; */ /* background-color: #F6F6F0; */
    }
    .gridViewAlternatingRow td
    {
        padding: 7px;
        min-height: 25px !important;
    }
    .grid-header
    {
    }
    .grid-header th, .grid-header td
    {
        background: #ebebeb;
        color: #333333;
        border-bottom: 1px solid #999999;
        border-collapse: collapse;
        font-weight: normal;
        padding-left: 5px;
        text-align: left;
    }    
    .hidden
    {
        display: none;
    }
    .message
    {
        border: solid 1px #E6DB55;
        background: #FFFFE0 url( 'Images/icon_info.gif' ) no-repeat 10px 7px;
        padding: 8px 8px 8px 33px;
        margin-bottom: 5px;
        color: #333333;
    }
    .error-message
    {
        border: solid 1px #eb5339;
        background: #fccac2 url( 'Images/icon_error.gif' ) no-repeat 10px 7px;
        color: #333333;
        padding: 8px 8px 8px 33px;
        margin-bottom: 5px;
    }
    .file-error-message
	{
		background-position: 5px 1px;
		border: solid 1px #eb5339;
		background: #fccac2 url( 'Images/icon_error.gif' ) no-repeat 5px 1px;
		color: #333333;
		padding: 1px 1px 1px 25px;
	}
    #header
    {
        width: 790px;
        margin: 0 auto;
        text-align: left;
        padding: 0px 0px 5px 0px;
    }
    #leftColumn
    {
        float: left;
        width: 180px;
        height: 100%;
        padding-top: 10px;
    }
    #rightColumn
    {
        float: left;
        padding: 10px 5px 10px 10px;
        width: 570px;
    }
    #singleColumn
    {

    }
    .field-focus
    {
        background-color: #fbf9ea;
    }
    #footer {
        width: 790px;
        margin: 0 auto;
        color: #000000; /* CLIENT SKIN */
        text-align: right;
        padding: 10px 0px 10px 0px;
    }

    #footer a {
        color: #ffffff;
        text-decoration: none;
    }

    .footer-setting {
        outline: none;
        height: auto;
        font-weight: bold;
        font-size: 12px;
        background-color: #187D9B; /* CLIENT SKIN */
        margin-top: 5px !important;
    }

    .PrivacyDiv {
        border-color: white !important;
        border: 1px solid;
        padding-top: 4px;
        padding-left: 2px;
        text-align: center;
        border-radius: 4px;
        height: 20px;
        width: 70px;
    }

    .footer-ui-lock {
        float: right; 
        margin-right: 3px;
    }

    #mainContainer
    {
        /* position: relative; */
        min-height: 500px;
        /*height: auto !important;
        height: 600px;*/
        padding: 0px;
        overflow: hidden;
    }

    #breadcrumbs
    {
        color: #000000;
        line-height: 15px;
        padding-bottom: 5px;
        border-bottom: solid 1px #DDDDDD;
    }
    #breadcrumbs a
    {
        color: #737478; 
    }
    #breadcrumbs a:hover
    {
        color: #000000;
        text-decoration: underline;
    }
    /* TO DO: section-button-panel, page-button-panel */
    .button-panel
    {
        width: 100%;
        text-align: center;
        padding: 5px 0px 5px 0px; /* border-bottom: solid 1px #dddddd;         border-left: solid 1px #dddddd;         border-right: solid 1px #dddddd; */
    }
    .required
    {
        color: #CC3300;
        margin-left: 2px;
    }
    .formLabel
    {
        vertical-align: top;
    }
    .formField
    {
        vertical-align: top;
    }
    .active-input
    {
        background-color: Lime;
    }
    div#ToolTipDiv
    {
        position: absolute; /*  top: 100px;   left: 100px;   height: 20px;    border: 2px solid #FF0000;    background-color: #FF9999;   display: none;   padding: 3px; */
        display: none;
        border: solid 1px #E6DB55;
        background-color: #FFFFE0;
        padding: 5px;
        margin-bottom: 5px;
    }
    .dialog-button-panel
    {
        text-align: right;
        margin: 3px;
        padding: 5px 10px 5px 0px;
    }
    #HelpPanel
    {
        padding: 10px;
        display: none;
        background-color: #E1EFFB;
        margin-left: 5px;
        margin-right: 5px;
    }
    .grid-pager
    {
        text-align: left;
    }
    .grid-pager td
    {
        border: none;
    }
    .grid-pager span
    {
        display: block;
        padding: 6px 7px;
        border: solid 1px #c9c9c9;
        color: #504c51;
        text-decoration: none;
    }
    .grid-pager a
    {
        background: url(Images/button-minor.png);
        display: block;
        padding: 6px 7px;
        border: solid 1px #c9c9c9;
        color: #504c51;
        text-decoration: none;
    }
    .grid-pager a:hover
    {
        background: url(Images/button-minor-hover.png);
        display: block;
        padding: 6px 7px;
        border: solid 1px #c9c9c9;
        color: #504c51;
        text-decoration: none;
    }
    .searchBox
    {
        border: solid 1px #066D8A;
        padding: 5px;
        background: white;
        color: black;
    }

    .validation-error
    {
        background: url( 'Images/validation_error.gif' ) no-repeat 50% 50%;
        padding: 10px;
        cursor: pointer;
    }
    .field-help
    {
        color: Gray;
        width: 100%;
    }
    .defaultText
    {
    }
    .defaultTextActive
    {
        color: #a1a1a1;
        font-style: italic;
    }
    #SearchHome
    {
        padding: 10px;
    }

    .RefineSearch ul
    {
        list-style-type: none;
        margin: 0px;
        padding: 0px;
    }
    .RefineSearch li
    {
        line-height: 19px;
    }
    .RefineBox {
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #066D8A;
	}
    .RefineSearch h4
    {
        color: #444444;
        padding-bottom: 5px;
        border-bottom: solid 1px #066D8A;
        margin-top: 10px;
    }

    .RefineSearch h2
    {
        padding: 0px;
        margin-bottom: 10px;
    }
    .SearchResult .ReferenceNumber
    {
        float: right;
        color: Gray;
    }
    #member-login
    {
        padding-top: 50px;
        width: 410px;
        margin: 0 auto;
        text-align: center;
    }
    #login-panel
    {
        border-style: solid none solid none;
        border-width: 1px;
        border-color: #066D8A;
        padding: 5px 5px 5px 80px;
        line-height: 20px;
        text-align: left;
        background: white url(Images/lock.png) 5px 10px no-repeat;
    }
    #login-panel .fg-button
    {
        line-height: 0.9em;
    }
    #login-panel .inputbox
    {
        /* border: 1px solid #dddddd; */
        font-size: 13px;
        padding: 5px;
    }
    input
    {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
    }
    select
    {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
    }
    textarea
    {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
    }
    .success-message
    {
        border: solid 1px #348300;
        background-color: #C8FFA4;
        background: #C8FFA4 url( 'Images/icon_success.png' ) no-repeat 7px 4px;
        padding: 5px 5px 5px 30px;
        margin-bottom: 5px;
    }
    #AdvancedSearchDiv
    {
        zoom: 1;
    }
    .default-button
    {
        padding: 2px;
        text-decoration: none !important;
        font-weight: bold;
    }
    .form-heading
    {
        border-style: solid none solid none;
        border-width: 1px;
        border-color: #066D8A;
        color: #ffffff;
        outline: none;
        padding-left: 10px;
        padding-top: 8px;
        height: 21px;
        font-weight: bold;
        font-size: 12px;
        background-image: url(Images/header-client.png);
        background-repeat: repeat-x;
        background-color: #066D8A;
    }
    .form-content
    {
        border-style: none solid solid solid;
        border-width: 1px;
        border-color: #066D8A;
        padding: 0px;
    }
    .form-table
    {
        width: 100%;
    }
    /* style first children of the form-table only  */
    .form-table-tree
    {
        width: 100%;
        border: solid 1px #dddddd;
        border-collapse: collapse;
    }
    .form-table-tree > tbody > tr > td
    {
        border-bottom: solid 1px #dddddd;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /*----------------------------------------------*/
    .form-tree tr td
    {
        border: none;
        padding: 0px;    
    }
    .form-table tbody
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .form-table tr:first-child td
    {
        border-top: none;
    }
    .form-table td
    {
        padding-top: 8px;
        padding-bottom: 8px;
        border-top: solid 1px #E0E0E0;
    }
    .form-label
	{
		color: #000000; 
		font-weight: bold;
		text-align: left;
		width: 30%;
		padding-left: 10px;
		vertical-align: top;
	}
    .form-label-required
    {
        color: #000000;
        background-image: url( 'Images/required.png' );
        background-repeat: no-repeat;
        background-position: 10px 11px;
        background-color: inherit;         
        text-align: left;
        padding-left: 25px;
        width: 30%;
        font-weight: bold;
        vertical-align:top;
    }
    .form-td-required
    {
        color: #000000;
        background-image: url( 'Images/required.png' );
        background-repeat: no-repeat;
        background-position: 10px 11px;
        background-color: inherit;         
        text-align: left;
        padding-left: 25px;
        font-weight: bold;
        vertical-align:top;
    }
    .form-field
    {
        color: #4e433a;
        width: auto;
        vertical-align: top;
        padding-right: 10px;
    }
    .form-row
    {
        /* no styles to apply */
    }
    .form-alternating-row
    {
        /* no styles to apply */
    }
    .form-content .message
    {
        margin: 5px;
    }
    .grid-row-hover
    {
        background-color: #F0F0F0;
    }
    .bulk-action-list
    {
        font-size: 8pt;
    }
    .error-message ul
    {
        list-style-type: none;
        padding: 2px;
        margin: 0px 0px 0px 5px;
    }
    .error-message li
    {
        background-image: url(Images/bullet.gif);
        background-repeat: no-repeat;
        background-position: 0px 5px;
        padding-left: 14px;
    }
    .applicant-groups td
    {
        text-align: center;
    }
    .applicant-groups td span
    {
        color: Maroon;
    }
    .applicant-groups a
    {
        text-decoration: none;
    }
    .applicant-groups .current-item
    {
        background: #f0f9ff;
        border: solid 1px #c5dbec;
        color: #2e6e9e;
    }
    #side-menu
    {
        width: 180px;
        margin-left: 5px;
    }
    #side-menu table
    {
        width: 100%;
    }
    #side-menu .menu-top
    {
        border-top: solid 1px #c5dbec;
    }
    #side-menu table.menu-item
    {
        border-bottom: solid 1px green;
        border-left: solid 1px green;
        border-right: solid 1px green;
    }
    #side-menu a.menu-item
	{
		display: block;
		color: #000000; 
		font-weight: bold;
		padding: 5px;
	}
    #side-menu a.sub-menu-item
    {
        display: block;
        color: #000000;
        padding: 5px;
        border: solid 1px blue;
    }
    #side-menu table.sub-menu-item a:hover
    {
        background-color: #f9faf5;
    }
    #side-menu table.sub-menu
    {
        border-left: solid 1px #cccccc;
        border-right: solid 1px #cccccc;
    }
    #side-menu table.sub-menu-item td
    {
        border-bottom: solid 1px #dddddd;
    }
    #side-menu table.sub-menu-current
    {
        /* background-color: #f7f7f7; */
    }
    table.menu-item tr:hover
    {
        background: url( 'Images/sub-menu-down-arrow.gif' ) no-repeat right;
        cursor: pointer;
    }
    a.selected-node
    {
        background-color: #dcdec7;
        color: black;
        padding: 3px;
    }
    .tree-editor
    {
        width: 100%;
        border: solid 1px #a5a389;
    	background-color: white;
    }
    .tree-editor .grid-header
    {
        background-color: #f9faf5;
        background-image: none;
        color: #3e3c2d;
        border-bottom: solid 1px #bbb99d;
    }
    .toolbar
    {
        /*         padding-left: 2px;         padding-top: 2px;         padding-bottom: 2px;         background-color: #eff5fd;         border-bottom: solid 1px #abc6dd; */
        background: #DEE0C8;
        color: white;
        outline: none;
        padding: 2px;
        font-weight: bold;
        border-bottom: solid 1px #a5a389;
    }
    .toolbar-start
    {
        background: url(Images/buttons.png);
        width: 1px;
        margin-left: 3px;
        height: 26px;
    }
    .toolbar-end
    {
        width: 1px;
        background: url(Images/buttons.png);
        height: 26px;
    }
    .toolbar-separator
    {
        background: url(Images/buttons.png);
        height: 26px;
        width: 5px;
    }
    .toolbar-button
    {
        background: url(Images/buttons.png) 0 -26px;
        width: 24px;
        height: 26px;
        text-align: center;
    }
    .toolbar-button:hover
    {
        background: url(Images/buttons.png) 0 -52px;
        width: 24px;
        height: 26px;
    }
    .checklist-label
    {
        text-align: left;
        padding: 5px;
        width: 80%;
    }
    .checklist-label-required
    {
        background-image: url( 'Images/required.png' );
        background-repeat: no-repeat;
        background-position: 3px 50%;
        background-color: inherit;
        text-align: left;
        padding: 5px 5px 5px 13px;
        width: 80%;
    }
    .checklist-field
    {
        padding: 5px;
        width: 20%;
    }
    span.mergedgreen
    {
        background-color: #99ff99;
    }
    span.mergedred
    {
        background-color: #ff9999;
    }
    span.menu-item-counter
    {
        color: #CC2833;
        width: 100%;
        text-align: right;
    }
    .advertising-type
    {
        padding: 3px 0px 3px 0px;
        color: Gray;
    }
    .form-label-textarea
    {
        vertical-align: top;
        padding: 5px;
    }
    .form-field-textarea
    {
        vertical-align: top;
        padding: 5px;
    }
    .addthis_toolbox .vertical
    {
        width: 100%;
        padding: 0px 0 0px 0;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    .addthis_toolbox .vertical a
    {
        padding: 4px 0 4px 24px;
        position: relative;
        display: block;
        text-decoration: none;
        color: #336699;
    }
    .addthis_toolbox .vertical a:hover
    {
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        background-color: #efefef;
        text-decoration: none;
    }
    .addthis_toolbox .vertical span
    {
        position: absolute;
        left: 4px;
        top: 4px;
    }
    .addthis_toolbox .vertical .more
    {
        border-top: solid 1px #eee;
        padding: 5px 0 0 0;
        margin: 5px 5px 0 5px;
        text-align: center;
    }
    .addthis_toolbox .vertical .more a
    {
        padding: 3px;
        margin: 0;
    }
    .addthis_toolbox .vertical .more span
    {
        display: none;
    }
    a.quick-link
    {
        text-decoration: none;
    }
    .tree-view-explorer
    {
        width: 250px;
        border-right: solid 1px #a5a389;
        height: 300px !important;
        float: left;
        overflow: auto;
        font-size: 8pt;
    }
    .file-explorer
    {
        float: left;
        height: 300px !important;
        vertical-align: top;
        overflow: auto;
        width: 100%;
        font-size: 8pt;
    }
    .file-explorer td
    {
        padding: 4px;
        border-bottom: solid 1px #a5a389;
    }
    .file-explorer a
    {
        text-decoration: none;
    }
    .file-explorer tr:hover
    {
        background-color: #d8fbbe;
    }
    .document-title
    {
        padding: 3px 3px 5px 23px;
        display: block;
    }
    #member-side-menu
    {
        margin-left: 5px;
        margin-top: 5px;
        padding-top: 2px;
        border: solid 1px #066D8A;
    }
    #member-side-menu ul
    {
        margin: 0px;
    }
    .side-menu
    {
        list-style: none;
        padding: 0px;
    }
    .side-menu ul, .side-menu li
    {
        margin: 0px;
    }
    .side-menu a
    {
        color: #000000;
        border-top: solid 1px #066D8A;
        display: block;
        padding: 7px;
        text-decoration: none;
        font-size: 8pt;
    }
    .side-menu a:hover
    {
        background-color: #066D8A;
        color: #ffffff; 
        text-decoration: none;
    }
    .side-menu .selected
    {
        background-color: #066D8A;
        color:#FFFFFF;
    }
    #member-profile-image
    {
        padding-bottom: 5px;
    }
    .searchBoxTop .defaultText
    {
        width: 730px;
        height: 20px;
        font-size: 12pt;
    }
    .searchBoxBottom
    {
        position: relative;
    }
    .highlight
    {
        font-weight: bold;
    }
    .SearchResult .highlight
    {
        background-color: Yellow;
    }
      
   
    .form-content .grid-header
    {
        background: #E2E3E5;
        color: Black;
    }
    /* hover menu style */
    .submenu > a, .submenu > a:hover
    {
        /*background: url('Images/submenuarrow.png') no-repeat 50% right;*/
    }
    .grid-row-selected
    {
        background-color: #00FF00;
    }
    .ui-dialog .error-message
    {
        margin: 5px;
    }
    .approvalProcessChain
    {
        font-size:16px;
        font-weight:bold;
        padding-left:10px;
    }
    .parent-menu-item
    {
        background-color: #5685B3;
    }    
    
    .accordianDiv
    {
    	border: 1px solid #066D8A;
    }
    
    .pageHeader
	{
		background-color: #ffffff;
	}
	
	.popup-div-background {
		z-index: 9999;
		position: fixed;
		top: 0;
		left: 0;
		background-color: #F0F0FF;
		filter: alpha(opacity=90);
		opacity: 0.9;
		height: 100%;
		width: 100%;
		min-height: 100%;
		min-width: 100%;
	}
	.popup-div-inner {
		position: absolute;
		top: 300px;
		left: 600px;
	}
	
	.training-image {
		border: 1px solid #000000;
		z-index: 9999;
		position: fixed;
		top: 0;
		left: inherit;
	}
	
	.addToGridDiv {
	    padding: 3px; 
	    border-style: none solid solid solid; 
	    border-width: 1px; 
	    border-color: #000000; 
	    width: 180px;
	}

    :focus {outline: 2px dotted #FF0000}     
}
